RubyGems Navigation menu

standard-custom 1.0.0

Plugin containing implementations of custom cops that are bundled as defaults in Standard Ruby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.2 - July 13, 2023 (8 KB)
  2. 1.0.1 - June 05, 2023 (8 KB)
  3. 1.0.0 - April 15, 2023 (8 KB)

dependencias de Runtime (1):

lint_roller ~> 1.0

Propietarios:

Subida por:

Autores:

  • Justin Searls

SHA 256 checksum:

c87e1f64a1c56a20de48541a83764ebd4f3172fed9c78ff5ca1977fdc99c22e2

Total de descargas 3.828.570

Para esta versión 557.931

Licencia:

MIT

Versión de Ruby requerida: >= 2.6.0

Enlace: